# Interface HistoryOnNameRecordArguments

#### Hierarchy

- HistoryOnNameRecordArguments

- Defined in packages/db/typings/schema.d.ts:685

#####
Index

### Properties

includeSelf?
limit?

## Properties

### `Optional` includeSelf

includeSelf?: null | boolean

- Defined in packages/db/typings/schema.d.ts:687

### `Optional` limit

limit?: null | number

- Defined in packages/db/typings/schema.d.ts:686

Generated using TypeDoc